#NewsTicker {
	width:300px;
	height:180px;
	margin:0 auto;
}
#NewsVertical {
	width: 292px;
	height: 257px;
	display: block;
	overflow: hidden;
	position: relative;
}
#NewsVertical_inner {
	width: 292px;
	height: 257px;
	display: block;
	overflow: hidden;
	position: relative;
	float:left;
	margin-right: 20px;
}
#TickerVertical {
	width: 258px;
	height: 180px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#TickerVertical li {
	border: 1px none #7D7D7D;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	list-style: none outside none;
	margin: 0;
	padding: 10px 0;
	width: 258px;
	display:block;
}
#TickerVertical_inner li {
	border: 1px solid #7D7D7D;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	list-style: none outside none;
	margin: 0;
	padding: 10px 0;
	width: 258px;
	display:block;
}
#TickerVertical li .NewsTitle {
	display: block;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	margin-bottom:6px;
}
#TickerVertical li .NewsTitle a:link,  #TickerVertical li .NewsTitle a:Visited {
	color: #f14f00;
	display: block;
	margin: 13 px 0;
	text-decoration: none;
}
#TickerVertical li .NewsTitle a:hover {
	text-decoration:underline;
}
#TickerVertical li .NewsImg {
	float:left;
	margin-right:10px;
}
#TickerVertical li .NewsFooter {
	display: block;
	color: #000000;
	font-size: 10px;
	margin:6px 0 21px 0;
}
